# WARNING: Never edit this file.
# It will be overwritten when translations are pulled from Crowdin.
#
# To work with us on translations, join this project:
# https://translate.discourse.org/

ug:
  site_settings:
    discourse_automation_enabled: "discourse-automation قىستۇرمىنى قوزغات"
  discourse_automation:
    models:
      fields:
        required_field: '«%{target}:%{target_name}» دىكى «%{name}» بۆلەكنى چوقۇم تولدۇرۇش كېرەك.'
        invalid_field: '«%{component}» بۆلەك پارچىسىنى «%{target}:%{target_name}» دا ئىشلەتكىلى بولمايدۇ.'
        invalid_metadata: '«%{field}» نىڭ سانلىق مەلۇماتى ئىناۋەتسىز ياكى «%{component}» بۆلەك نامەلۇم.'
    triggerables:
      errors:
        custom_fields_or_user_profile_required: "كەم دېگەندە «custom_fields» ياكى «user_profile» تەمىنلىنىشى كېرەك."
      user_badge_granted:
        title: ئىشلەتكۈچى تارتۇقى بېرىلدى
        doc: ئىشلەتكۈچىگە تارتۇق بېرىلگەندە ئاپتوماتلاشتۇرۇشنى قوزغىتىدۇ.
      user_first_logged_in:
        title: ئىشلەتكۈچى تۇنجى قېتىم تىزىمغا كىردى
        doc: ئىشلەتكۈچى تۇنجى قېتىم تىزىمغا كىرگەندە ئاپتوماتلاشتۇرۇشنى قوزغىتىدۇ.
      stalled_topic:
        title: توختىغان تېما
        doc: تېما مەلۇم ۋاقىت ئىچىدە تېما ئىگىسىنىڭ يېڭى جاۋابىنى تاپشۇرۇۋالمىغاندا ئاپتوماتلاشتۇرۇشنى قوزغىتىدۇ. تەسىر كۆرسىتىدىغان تېمىلارنىڭ سانى ناھايىتى كۆپ بولغاچقا، بۇ قوزغاتقۇچنى بەلگە/سەھىپىگە قوللىنىش تەۋسىيە قىلىنىدۇ. بىخەتەرلىك تەدبىرلىرى سۈپىتىدە تەسىرگە ئۇچرايدىغان تېمىنىڭ يۇقىرى چېكى250 گە تەڭشەلدى.
      api_call:
        title: API چاقىرىش
        description: ئاپتوماتلاشتۇرۇشنى قوزغىتىشتا POST ئىلتىماسى يوللىنىدۇ
        doc: ئومۇمىيەت API شىفىرلىق ئاچقۇچىنى ئىشلىتىپ POST ئىلتىماسى «/automations/:id/trigger.json» غا يوللىنىشى كېرەك.
      category_created_edited:
        title: سەھىپە قۇرۇلدى/تەھرىرلەندى
        description: سەھىپە قۇرۇلغان ياكى تەھرىرلەنگەندە ئاپتوماتلاشتۇرۇش قوزغىلىدۇ
      recurring:
        title: تەكرار
      point_in_time:
        title: ۋاقىت نۇقتىسى
        description: ۋاقىت توشقاندا ئاپتوماتلاشتۇرۇش قوزغىلىدۇ
      user_added_to_group:
        title: ئىشلەتكۈچى گۇرۇپپىغا قوشۇلدى
        description: ئىشلەتكۈچى بەلگىلەنگەن گۇرۇپپىغا قوشۇلغاندا ئاپتوماتلاشتۇرۇش قوزغىلىدۇ
      user_removed_from_group:
        title: ئىشلەتكۈچى گۇرۇپپىدىن چىقىرىۋېتىلدى
        description: ئىشلەتكۈچى بەلگىلەنگەن گۇرۇپپىدىن چىقىرىۋېتىلگەندە ئاپتوماتلاشتۇرۇش قوزغىلىدۇ
      user_promoted:
        title: ئىشلەتكۈچى ئۆستۈرۈلدى
        description: ئىشلەتكۈچى بىر ئىشەنچ دەرىجىسىدىن يەنە بىر دەرىجىگە ئۆستۈرۈلگەندە
        transition_placeholder: "%{from_level_name} دىن %{to_level_name} غا"
      stalled_wiki:
        title: توختاپ قالغان ۋىكى
        description: بىر ۋىكى بېكىتىلگەن ۋاقىتتىن ئۇزۇنراق ۋاقىتقىچە تەھرىرلەنمىسە، ئاپتوماتلاشتۇرۇش قوزغىلىدۇ
      post_created_edited:
        title: يازما قۇرۇلدى/تەھرىرلەندى
        description: ئىناۋەتلىك يازما تەھرىرلەنگەن ياكى قۇرۇلغاندا ئاپتوماتلاشتۇرۇش قوزغىلىدۇ
      pm_created:
        title: شەخسىي ئۇچۇر قۇرۇلدى
        description: ئىناۋەتلىك شەخسىي ئۇچۇر قۇرۇلغاندا ئاپتوماتلاشتۇرۇش قوزغىلىدۇ
      topic_tags_changed:
        title: تېما بەلگىسى ئۆزگەرتىلدى
        description: تېمىنىڭ بەلگىسى ئۆزگەرگەندە ئاپتوماتلاشتۇرۇش قوزغىلىدۇ
      topic:
        title: تېما
        description: مۇناسىۋەتلىك قوليازما پەقەت بەلگىلەنگەن تېمىدىلا ئىشلىتىلىدۇ، بۇ دەلىللەشنى ئىجرا قىلىدىغان قوليازمىغا ئىنتايىن پايدىلىق
      after_post_cook:
        title: يازمىنى تاماملىغاندىن كېيىن
        description: يازما مەزمۇنى تاماملانغاندا ئاپتوماتلاشتۇرۇش قوزغىلىدۇ
      user_updated:
        title: ئىشلەتكۈچى يېڭىلىغاندىن كېيىن
        description: ئىشلەتكۈچى خالىغان ئۇچۇرنى يېڭىلىغاندا ئاپتوماتلاشتۇرۇش قوزغىلىدۇ
    scriptables:
      post:
        title: يازما قۇر
        description: بەلگىلەنگەن تېمىدا يازما قۇرىدۇ
      topic:
        title: تېما قۇر
        description: مەلۇم بىر ئىشلەتكۈچى سۈپىتىدە تېما قۇرىدۇ
      flag_post_on_words:
        title: سۆزگە ئاساسەن يازمىنى پاش قىل
        description: ئەگەر يازمىدا مەلۇم سۆز بولسا يازمىنى پاش قىلىدۇ
        flag_message: "يازمىدا يول قويۇلمايدىغان سۆز بار: %{words}"
        doc: بىرلا ۋاقىتتا بەلگىلەنگەن سۆز بار يازما پاش قىلىنىپ ۋە يوشۇرۇلىدۇ. ئەسكەرتىش، پەش بىلەن ئايرىلغان كۆپ سۆز بىرىكمە سۆز دەپ قارىلىدۇ (ھەر بىر سۆز چوقۇم مەۋجۇت بولۇشى كېرەك).
      zapier_webhook:
        title: Zapier تور ئىلمىكى
        description: قوزغاتقۇچنىڭ مەزمۇنىنى ئاساسىي مەزمۇن سۈپىتىدە zap نى چاقىرىدۇ.
      auto_responder:
        title: ئاپتوماتىك جاۋاب بەرگۈچ
        description: بەلگىلەنگەن ھالقىلىق سۆز بار يازمىغا جاۋاب قايتۇرىدۇ
      auto_tag_topic:
        title: تېمىغا ئۆزلۈكىدىن بەلگە قوشىدۇ
        description: تېمىغا ئۆزلۈكىدىن بەلگە قوشىدۇ
      pin_topic:
        title: تېما چوققىلا
        description: بېرىلگەن چېسلادا بەلگىلەنگەن يازمىنى چوققىلايدۇ
      banner_topic:
        title: لوزۇنكا تېما دەپ تەڭشە
        description: تېمىنى لوزۇنكىغا تەڭشەيدۇ
      gift_exchange:
        title: سوۋغات ئالماشتۇرۇش
        description: ئۆز ئارا سوۋغات يوللاش ئۈچۈن گۇرۇپپىدىكى ئىشلەتكۈچىلەرنى نامسىز پەرلەشكە يول قويىدۇ
        doc: سوۋغات ئالماشتۇرۇشتا كەم دېگەندە 3 كىشى بار مەۋجۇت گۇرۇپپا بولۇشى كېرەك. تاللانغان چېسلادا، مەزكۇر گۇرۇپپىنىڭ ھەر بىر ئىشلەتكۈچىسى بىر يوللىغۇچى ۋە بىر قوبۇللىغۇچى بىلەن پەرلىنىدۇ.
      send_pms:
        title: شەخسىي ئۇچۇر يوللايدۇ
        description: شەخسىي ئۇچۇر ئەۋەتىشكە يول قويىدۇ (كېچىكىشى مۇمكىن).
        doc: ئىشلەتكۈچىگە كۆپ شەخسىي ئۇچۇر يوللاشقا يول قويىدۇ. ھەر بىر شەخسىي ئۇچۇر كېچىكىشنى قوبۇل قىلىدۇ.
      suspend_user_by_email:
        title: ئىشلەتكۈچىنى ئېلخەت ئارقىلىق توختىتىدۇ
        description: ئېلخەت ئادرېسىغا ئاساسەن ھېساباتنى ئۆزلۈكىدىن توختىتىدۇ
      user_global_notice:
        title: ئىشلەتكۈچى ئومۇمىيەت ئۇقتۇرۇشى
        description: ئىشلەتكۈچىگە ئومۇمىيەت ئۇقتۇرۇشىنى كۆرسىتىشكە يول قويىدۇ
      user_group_membership_through_badge:
        title: تارتۇق ئارقىلىق ئىشلەتكۈچى گۇرۇپپىسىنىڭ ئەزالىق سالاھىيىتىگە ئېرىشىدۇ.
        description: تارتۇققا ئاساسەن ئىشلەتكۈچى گۇرۇپپىسى ئەزالىق مۇناسىۋىتىنى ئۆزگەرتىدۇ
      suspend_user_by_email_with_api_call:
        doc: API چاقىرىشنى ئىشلىتىپ «suspend_user_by_email» نى قوزغاتقاندا، ئاخىرقى نۇقتا يوللىماقچى بولغان پارامېتىردا ئىناۋەتلىك «email» بولۇشىنى ئۈمىد قىلىدۇ. «reasons» ۋە «suspend_until (ISO 8601 format)» مۇ كۆڭۈلدىكى بۆلەكنىڭ قىممىتىنى قايتا يېزىشقا ئىشلىتىلىدۇ.
      user_global_notice_with_stalled_topic:
        doc: توختىتىلغان تېما قوزغىتىلغاندا، تېما ئىگىسى ئومۇمىيەت ئۇقتۇرۇشى تاپشۇرۇۋالىدۇ.
      user_global_notice_with_first_accepted_solution:
        doc: تۇنجى قوبۇل قىلىدىغان ھەل قىلىش چارىسى ئارقىلىق قوزغىتىلغاندا، ھەل قىلىش چارىسىنىڭ يازغۇچىسى ئومۇمىيەت ئۇقتۇرۇشى تاپشۇرۇۋالىدۇ.
      send_pms_with_api_call:
        doc: '«send pms» قوليازمىسى بىلەن «api call» قوزغاتقۇچ بىللە ئىشلىتىلگەندە، ئىلتىماسىڭىزدىكى «usernames» پارامېتىرى قوبۇللىغۇچى تىزىمىنى تولدۇرۇشقا ئىشلىتىلىدۇ.'
      topic_required_words:
        title: تېمىغا زۆرۈر سۆزلەر
        description: تېمىغا زۆرۈر سۆز تىزىمىنى بەلگىلەشكە يول قويىدۇ، ھەر بىر يازمىدا كەم دېگەندە بىر سۆز ئىشلىتىلىدۇ.
        doc: تېمىغا زۆرۈر سۆز بىر تېما تەلەپ قىلىدۇ. تېما تەھرىرلىنىپ/قۇرۇلغاندا، سۆز تىزىمىغا ئاساسەن يازما دەلىللىنىدۇ، كەم دېگەندە بىر سۆز مەۋجۇت بولۇشى كېرەك.
        errors:
          must_include_word: "يازمىدا كەم دېگەندە تۆۋەندىكى سۆزدىن بىرى بولۇشى كېرەك: %{words}"
      close_topic:
        title: تېمىنى تاقا
        description: تاللاشچان تاقايدىغان ئۇچۇر ئارقىلىق تېما تاقىلىدۇ
      append_last_edited_by:
        title: ئاخىرقى تەھرىرلىگۈچى قوشۇلىدۇ
        description: '«ئاخىرقى تەھرىرلىگۈچى»نىڭ تەپسىلىي ئۇچۇرىنى بىر تەرەپ قىلىدىغان مەزمۇننىڭ ئاستىغا قوشىدۇ.'
        text: "ئاخىرقى تەھرىرلىگۈچى @%{username} %{date_time}"
      append_last_checked_by:
        title: ئاخىرقى تەكشۈرگۈچى قوشۇلىدۇ
        description: '«ئاخىرقى تەكشۈرگۈچى»نىڭ تەپسىلىي ئۇچۇرىنى بىر تەرەپ قىلىدىغان مەزمۇننىڭ ئاستىغا قوشىدۇ.'
        text: "ئاخىرقى تەكشۈرگۈچى @%{username} %{date_time}"
        summary: پۈتۈكنى تەكشۈر
        details: "پۈتۈكنى تەكشۈرىدۇ: "
        button_text: تامام
      add_user_to_group_through_custom_field:
        title: "ئىشلەتكۈچى ئىختىيارى بۆلىكى ئارقىلىق ئىشلەتكۈچىنى گۇرۇپپىغا قوشىدۇ"
        description: "ئىشلەتكۈچى تىزىمغا كىرگەندە ياكى قەرەللىك تەكشۈرگەندە ئىشلەتكۈچىنى ئۆزلۈكىدىن گۇرۇپپىغا قوشىدۇ"
      group_category_notification_default:
        title: "گۇرۇپپا سەھىپە ئۇقتۇرۇشىنىڭ كۆڭۈلدىكى قىممىتى"
        description: "گۇرۇپپا ئەزالىرىغا سەھىپە تەڭشەلگەن كۆڭۈلدىكى ئۇقتۇرۇش دەرىجىسىنى بەلگىلەيدۇ"
      send_chat_message:
        title: "سۆھبەت ئۇچۇرى يوللا"
        description: "قانالغا ئىختىيارى سۆھبەت ئۇچۇرى يوللايدۇ"
      random_assign:
        title: "ئىختىيارى بەلگىلەيدۇ"
        description: "گۇرۇپپىغا ئىختىيارى تېما بەلگىلەيدۇ"
